{
  "name": "raft-replicate-log",
  "module": "server.ts",
  "type": "module",
  "scripts": {
    "node_1": "bun server.ts 3001",
    "node_2": "bun server.ts 3002",
    "node_3": "bun server.ts 3003",
    "node_4": "bun server.ts 3004",
    "node_5": "bun server.ts 3005"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "@types/express": "latest",
    "@types/lodash": "latest",
    "nodemon": "latest",
    "ts-node": "latest"
  },
  "peerDependencies": {
    "typescript": "^5.0.0"
  },
  "dependencies": {
    "axios": "latest",
    "express": "latest",
    "lodash": "latest"
  }
}